<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0d1f14a15ab9c60aadcc36dac44c3f59">
  <dict>
    <!--2020-03-28 10:46:11.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:46:11.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:46:11.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
